<?PHP include('header.php');?>
<script>
function hide_block(id) {
if(document.getElementById(id).style.display == 'none') {
document.getElementById(id).style.display = '';
}else{
document.getElementById(id).style.display = 'none';
}
return false;
}

function goserf(eid){
$("#serf_click_num_"+eid).remove();
return false;
}
</script>
<span class='top-bl-s-verh'>Просмотр сайтов</span>
<div class='menucenter-top1'>
<table class='profile' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr><td class='value1'>
На <span class="seosprint"><?=$sitename ?></span> есть много чего, за что платят реальные деньги: 
просмотр рекламных сайтов, чтение писем, участие в тестах и опросах, а так же выполнение несложных заданий. 
Работа не пыльная и интересная. А вместе с рефераллами - ещё и весьма доходная!
</td></tr>
</table>
		 
		  
<?
$rs = mysql_query("SELECT * FROM `tb_ads` WHERE `paused`='0' AND `balance`>price AND `modered`='1' AND `id` NOT IN (SELECT `ident` FROM `tb_visits` WHERE `idus`='".$_SESSION["iduser"]."' AND `data`>='".(time()-24*60*60)."') ORDER BY `top_link` DESC,`id` DESC");
if(mysql_num_rows($rs)>0){
?>

<?
while($row = mysql_fetch_array($rs)){
$id = $row["id"];
$urldyn = $row["url"];
$abs1 = $row["all_zh"];
$description = $row["description"];
$plan = $row["plan"];
$top_link = $row["top_link"];
$active = $row["active"];
$elprecio = round($row["payforad"],3);
$balance = $row["balance"];
$ostatok = intval($balance/$row["price"]);
if($ostatok == 0) mysql_query("UPDATE `tb_ads` SET `balance`='0',`paused`='1' WHERE `id`='$id'") or die(mysql_error());
$last = intval($_SESSION["iduser"]);
$resulte = mysql_query("SELECT * FROM `tb_visits` WHERE `idus`='$last' AND `ident`='$id'") or die(mysql_error());  
$myrow = mysql_fetch_array($resulte);
$time = $myrow['data'];



$crok1 = date(time());
$crok2 = date($time + (24 * 60 * 60));
$cr=date("H:i",$crok2);
$os=$crok2 - $crok1 - (3 * 60 * 60);
$ost=date("H:i:s",$os);

$check_country = strpos($row["country"], strtoupper($country));

if($check_country === false){
$symbolsdesc=strlen($description);
if($symbolsdesc>25){
$sdesc=$symbolsdesc-5;
$startbut=rand(5,$sdesc);
}else{
$sdesc=$symbolsdesc-3;
$startbut=rand(0,$sdesc);
}
$newdesc=substr($description,0,$startbut);
$newdesc.="<a class='serfgo' href='/adview-".$row["id"].".html' target='_blank' onclick=\"goserf(".$row["id"].");\">";
$endbut=$startbut+3;
$frees=substr($description,$startbut,3);
$other=substr($description,$endbut);
$newdesc.="$frees</a>$other";
}else{
$newdesc = "<font color='#ccc'>".$description."</font>";
}
?>
<table id="serf_click_num_<?=$row["id"] ?>" class='profile5' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr>
<td width="8%" rowspan="2">
<span class='serfimg<? if($top_link == 1){ echo "high"; } elseif($active == 1) { echo "act"; } ?>'></span>
</td>
<td width="82%">
<?=$newdesc ?>
</td>
<td width="10%" colspan="2" align="center">
<?if(isset($_SESSION["username"]) && isset($_SESSION["password"])){?><b>
<font color='green'><?=$elprecio ?></font></b><?}?>
</td>
</tr>
<tr>
<td>
<font size='2' color="#9d9d9d">
<?
if($check_country === false){
echo $row["texto"];
}else{
echo "<font color='#ccc'>Проверка по геотергетингу</font>";
}
echo "</span>";
?>
<a style="text-decoration: none; cursor: help" title="Осталось визитов">
<font size='1' color="green">(<?=$ostatok ?>)</font></a>
</font>
<?
$count_ab_s = mysql_num_rows(mysql_query("SELECT * FROM `user_zal` WHERE `link_id`='".$row["id"]."' AND `user`='".$_SESSION["iduser"]."'"));
if($count_ab_s == 0 AND isset($_SESSION["iduser"])){
?>
		  <div id='complaint-<?=$row["id"] ?>' class='addcomplaintblock' style='display: none;'>
		  Что не так в этой ссылке? Вирусы? Порнография? Разрушение таймера?
		  <br />
		  <input type='text' id='abuse-<?=$row["id"] ?>' maxlength='80' value='' style='width: 340px;'/>
		  <a href='javascript:void(0);' onclick='add_abuse(<?=$row["id"] ?>);' title='Отправить' /><img src='/css/img/icons/events.png' align='absmiddle'></a>
		  </div><? } ?>
</td><td class="ad-varius" align="center">
<?PHP if($count_ab_s == 0 AND isset($_SESSION["iduser"])){ echo "<a class='workcomp' id='abuse-add-".$row["id"]."' href='javascript:void(0);' title='Пожаловаться на рекламу' onclick='hide_block(\"complaint-".$row["id"]."\");'></a>";}?>
</td>
<td class="ad-varius" align="center">
<noindex><a class='workvir' href='http://online.us.drweb.com/result/?url=<?=$row["url"] ?>' title='Проверить ссылку на вирусы' target='_blank' rel="nofollow"></a></noindex>
</td>
</tr>
</table>
<? } ?>
<table class='profile10' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 10px;'>
<tr>
<td><center><? include('inc/rotator.php'); ?></center>
</td>
</tr>
</table>
<?
}
$sqll = mysql_query("SELECT * FROM `seo_tasks` WHERE `modered`='1' AND `inblock`>'0' AND `paused`='0' AND (`balance`>=`price`+`price`*`waits`+`price`*`works` OR `id` IN (SELECT `ident` FROM `seo_taskstats` WHERE `fromid`='".$_SESSION["iduser"]."')) ORDER BY `id` DESC") or die(mysql_error());
if(mysql_num_rows($sqll)>0) { 

while($roww=mysql_fetch_assoc($sqll))
							{
							switch($roww["cat"]){
							case '1': $catname="Только регистрация"; break;
							case '2': $catname="Регистрация с активностью"; break;
							case '3': $catname="Постинг в форумы/блоги"; break;
							case '4': $catname="Написать статью/пресс-релиз"; break;
							case '5': $catname="Оставить отзыв"; break;
							case '6': $catname="Проголосовать"; break;
							case '7': $catname="Играть в игры"; break;
							case '8': $catname="Инвестировать"; break;
							case '9': $catname="Только клики"; break;
							case '0': $catname="Прочее";
							break;
							};
							$roww["price"]=round($roww["price"]*5/6,2);
							$rubles=intval($roww["price"]);
							$copies=$roww["price"]-$rubles;
							$copies=round($copies,2);
							$copies=$copies*100;
							$n_t = "";
if($roww["time"] > time()-43200){$n_t = "<font style=\"font-size:11px;color:#D50000;\">( New )</font>";}
?>

<table class='profile1' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
<tr>
<td class='normal' width='35px'>
<span id='adstatus<?=$roww["id"]; ?>'
<? 
$domen=$roww["url"];
$domen = str_replace("//","/",$domen);
$domen = str_replace("www.","",$domen);
$domen = explode("/", $domen);
$domen=$domen[1];
if (strlen($domen) > 20) { $domen=substr($domen,0,30).""; }
$nowtime=time();
$daytolong=$nowtime-86400;
$sss=mysql_query("SELECT * FROM seo_taskstats WHERE ident='".$roww["id"]."' and fromid='".$_SESSION["iduser"]."'");
$zzz=mysql_fetch_assoc($sss);
if(mysql_num_rows($sss)==0){
	if($roww["inblock"]>0){
	echo "class='taskimghigh' title='Можете выполнить это задание!'>";
	}
	elseif($roww["many"]==1){
	echo "class='taskimghigh1' title='Можете выполнить это многоразовое задание!'>";
	}else{
    echo "class='taskimg' title='Можете выполнить это задание!'>";
}
}elseif($roww["many"]==1 and $zzz["anstime"]<$daytolong){
	if($roww["inblock"]>0){
	echo "class='taskimghigh1' title='Можете выполнить это задание!'>";
	}
	elseif($roww["many"]==1){
	echo "class='taskimghigh1' title='Можете выполнить это многоразовое задание!'>";}
	else{
    echo "class='taskimg' title='Можете выполнить это задание!'>";
	}
}else{
echo "class='taskimg-ok' title='Задание выполнено'>";
} ?></span></td><td class='normal'  width='360px' >
<a href='/tasks.php?view=<?=$roww["id"]; ?>' target='_blank'><?=$roww["name"]; ?><br /><span class='desctext'><?=$domen?></span>
<br /><span class='desctext2'>№ <?=$roww["id"]; ?> - <?=$catname ?> <?=$n_t ?></span>
</a></td>
<td class='normal' nowrap='nowrap' valign='top' style='width: 70px; text-align: right;'>
<span class='clickprice' style='margin-right: 12px;'><? if($rubles > -1) echo "<b>$rubles</b><span class='text11'> руб </span>"; ?>
<? if($copies > -1) echo "<b>$copies</b><span class='text11'> коп</span>"; ?></span>
 <span class='rating<?=intval($roww["reyt"]); ?>'></span></td>
 </tr></table>
 
<?
							}
}
$sql = "SELECT * FROM tb_psevdolinks ORDER BY id DESC";
$rs = mysql_query($sql, $con); 
if(mysql_num_rows($rs)>0) { 
?>		  
<table class='profile10' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 10px;'>
<tr>
<td><center><? include('inc/rotator.php'); ?></center>
</td>
</tr>
</table>
 
 <?
while($row = mysql_fetch_assoc($rs)) { 
  $id=$row["id"]; 
  $urllink=$row["url"]; 
  $description=$row["description"]; 
  $numdays=$row["numdays"]; 
  $members=$row["members"]; 
  $outside=$row["outside"]; 
  $total=$members+$outside; 
?>	  
<table class='profile111' width='100%' border='0' cellpadding='0' cellspacing='0' style='margin-bottom: 0;'>
		  <tr><td width='10%' valign='top'>
		  <img src="/img/ad-statushigh.png">
		  </td><td width='90%' valign='top' colspan='2'>		  
		  <a href='<?=$row["url"] ?>' target='_blank'>
		  <?=$description ?>
		  <br />
		  <span class='desctext'>
		  <?=$row["texto"] ?>
		  </span></a></td></tr>
		  </table>
<? } ?> 

<?
}
?>
<script>
var progress = false;
function add_abuse(id) {
if(!progress){
var text = $.trim($("#abuse-"+id).val());
if(text == '') { QBinfo('Ошибка:','<b>Вы не ввели текст жалобы!</b>',4000,'bottom-right');}
$.ajax({ 
type: "POST", 
url: "ajax/serfing.php", 
data: { 'func' : 'add_comp', 'id' : id, 'text' : text },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) {
QBinfo('Поздравляем:','<b>Ваша жалоба успешно добавлена!</b>',4000,'bottom-right');
$('#abuse-add-'+id).remove();
$('#complaint-'+id).remove();
}
else if(data == 2) { QBinfo('Ошибка:','<b>Вы уже оставляли жалобу!</b>',4000,'bottom-right');}
progress = false;
}
});
}
}
</script>
</div>
<? include('footer.php'); ?>